@CHARSET "UTF-8";

body{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, 'Sans Serif';
    font-size:86%;
    color:#666465;
}

h1{ font-size: 150%; }
h2{ font-size: 130%; }
h3{ font-size: 115%; }
h4{ font-size: 100%; }
h5{ font-size: 85%; }
h6{ font-size: 66%; }

#contain{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}

#contain > header{
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	height:224px;
	margin-top: 10px;
}

#contain > header h1{
	text-indent: -9999px;
	margin: 0;
}

#contain > footer{
	height: 20px;
	background-color: #0F6FB9;
}

.strong{
	font-weight: bold;
	font-size: 105%;
}